import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { UseremailmappingComponent } from './useremailmapping.component';

describe('UseremailmappingComponent', () => {
  let component: UseremailmappingComponent;
  let fixture: ComponentFixture<UseremailmappingComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ UseremailmappingComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(UseremailmappingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
